.header img {
    width: 35%;
    height: auto;
    min-width: 300px;
}

.slide {
    border-radius: 15px;
    min-width: 300px;
    /*20170206:400px>300px*/
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}

#slide>a {
    text-align: left;
    color: #000;
    background-color: #fce2d4;
    font-family: 'Noto Sans TC', 'Josefin Sans', sans-serif;
    font-size: 20px;
    text-decoration: none;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: none;
    background-color: none;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .0001) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .0001) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-indicators {
    position: absolute;
    bottom: 80px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
}

.index1 {
    width: 90%;
    height: auto;
    /*margin-bottom: 30px;*/
}

.index1 a:hover {
    opacity: 0.8;
}

.index1 img {
    margin-top: 30px;
    margin-left: 20%;
    width: 30%;
    /*20
*/
    min-width: 120px;
    /*150*/
}

.caption {
    margin-top: 40px;
}

.caption p {
    margin-top: 0.3em;
}

.banner {
    width: auto;
    margin: 0 auto;
    margin-top: 20px;
}

.banner img {
    /*align-items: center;*/
    height: auto;
    width: 100%;
    /*max-width: 250px;*/
    min-width: 200px;
    margin-bottom: 20px;
}

.row img {
    border-radius: 5px;
}

.row p {
    line-height: 24px;
}

.thumbnail-news {
    width: 100%;
    margin-bottom: 100px;
    padding-left: 50px;
}

.thumbnail-news img {
    float: left;
    width: 120px;
    min-width: 100px;
    height: 150px;
    border-radius: 10px;
    margin-right: 30px;
    margin-bottom: 7%;
}

/*.thumbnail-news p {
    float: left;
    width: 50%;
    min-width: 250px;
    margin-left: auto 0;
    margin-bottom: 30px;
}*/

.thumbnail-sem {
    margin: 0 auto;
    width: auto;
    height: 600px;
    float: left;
    border-radius: 15px;
    overflow: auto;
    line-height: 30px;
    /*border: 2px solid #FE9238;*/
    text-align: left;
}

.thumbnail-sem img {
    /*text-align: center;*/
    width: 200px;
    min-width: 150px;
    height: =(width);
    border-radius: 15px;
    margin-bottom: 30px;
}

.thumbnail-sem p {
    margin-bottom: 10px;
}


/*paper*/

.thumbnail-paper {
    float: left;
    width: 100%;
    line-height: 50px;
    padding-left: 50px;
}

.thumbnail-paper img {
    float: left;
    max-width: 120px;
    max-height: 120px;
    border-radius: 10px;
    margin-right: 30px;
    margin-bottom: 30px;
}

.thumbnail-paper p {
    float: left;
    width: 50%;
    min-width: 250px;
    margin-bottom: 30px;
}

h2 {
    text-align: left;
    margin: 20px auto 50px auto;
    padding-left: 50px;
}

.align-right {
    font-size: 70%;
    margin-left: 10px;
}

h4 {
    width: 100%;
    margin-top: 7px;
}

@media (min-width: 768px) {
    .nav-tabs.nav-justified>li {
        display: table-cell;
        width: 1%;
        /*AYU*/
        background-color: #ffd9b7;
        border-radius: 4px 4px 0 0;
        /*AYU*/
    }

    .nav-tabs.nav-justified>li>a {
        margin-bottom: 0;
    }
}

.nav-tabs.nav-justified>li>a {
    margin-right: 0;
    border-radius: 4px;
}

.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:hover,
.nav-tabs.nav-justified>.active>a:focus {
    border: 1px solid #fff;
}

@media (min-width: 768px) {
    .nav-tabs.nav-justified>li>a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }

    .nav-tabs.nav-justified>.active>a,
    .nav-tabs.nav-justified>.active>a:hover,
    .nav-tabs.nav-justified>.active>a:focus {
        border-style: solid;
        border-color: #EC6018;
        color: #fff;
        background-color: #EC6018;
        /*border-bottom-color: #FFA948;
*/
    }
}

table {
    float: left;
    width: 100%;
    margin: 0 auto;
}

table,
th,
td {
    /*border: 1;*/
    border-style: none;
    /*border-collapse: collapse;*/
    /*  border-width: 1px;
  border-color: #000;
*/
}

th {
    overflow: auto;
    padding: 10px 0;
    text-align: center;
    vertical-align: middle;
}

td {
    overflow: auto;
    padding: 7px;
    text-align: left;
    vertical-align: middle;
}

th:first-child {
    width: 10%;
}

tr {
    background-color: #FFEFE1;
}

tr:nth-of-type(even) {
    background-color: #fff;
}

th {
    background-color: #EC6018;
    color: #fff;
}